Incus - Command line client(1)

NAME

incus-snapshot-restore - Restore instance snapshots

SYNOPSIS

incus snapshot restore [:] [flags]

DESCRIPTION

Description:
  Restore instance from snapshots

If --stateful is passed, then the running state will be restored too.

OPTIONS

--stateful[=false]
    Whether or not to restore the instance's running state from snapshot (if available)

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus snapshot restore u1 snap0
          Restore instance u1 to snapshot snap0

SEE ALSO

incus-snapshot(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra